.input-for-search {
    display: flex;
    width: 216px;
    height: 30px;
    padding: 10px 24px;
    align-items: center;
    gap: 10px;
    border-radius: 5px;
    border: 1px solid #e0e0e0;
    background: #422c38;
    color: #e0e0e0;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 122%;
}
.search-text-placeholder {
    color: #e0e0e0;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 122%; /* 19.52px */
    position: absolute;
    left: 43px;
  }
  .search-icon {
    width: 14.19px;
    height: 14.19px;
    background-image: url(../assets/Images/Vector.svg);

    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    color: #e0e0e0;

    left: 15px;
    transition: transform .5s ease;
    position: absolute;
  }
  .input-search-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }
  * Active search styles */
  .input-search-container.active-search .search-icon {
    transform: translateX(165px);
  }
  
  .input-search-container.active-search .input-for-search {
    display: block;
  }
  
  /* Close icon styles */
  .input-search-container.icon-close .search-icon {
    background: url('close-icon.png') no-repeat center center;
    background-size: contain;
  }
  .moveForwardSearchIcon{
  transform: translateX(177px);
  }
  .moveBackwardSection{
    transform: translateX(-2px);

  }